Update configure script to be compatible with ptlib 2.10.9